Quikrbox User app - Bug #7647

If more than 1 item in cart then show item's instead of item. It should be plural

09/15/2023 03:19 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

09/15/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202309151518-87pjs.png

History

#1 - 09/15/2023 11:45 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/18/2023 03:06 PM - priyanka Sharma

- File clipboard-202309181505-uyuap.png added

- Status changed from Resolved to Reopened

clipboard-202309181505-uyuap.png

#3 - 09/21/2023 08:33 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/22/2023 10:13 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 09/23/2023 08:31 PM - Himanshu khare

- Status changed from Reopened to Resolved

#6 - 09/27/2023 01:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
